name = "server sillytards"
author = "Freecorn"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "7b87f2415216b5902022c13937d82cfcb078ab52d5f0c70cd40d1f270a44cc9c"

[versions]
fabric = "0.16.9"
minecraft = "1.20.4"
